# `cpuarch`

> Output the hosts CPU architecture

## Description

Output the hosts CPU architecture.

## Usage

```
cpuarch -> <stdout>
```

## Examples

```
» cpuarch
amd64
```

## See Also

* [`cpucount`](../commands/cpucount.md):
  Output the number of CPU cores available on your host
* [`os`](../commands/os.md):
  Output the auto-detected OS name

<hr/>

This document was generated from [builtins/core/management/functions_doc.yaml](https://github.com/lmorg/murex/blob/master/builtins/core/management/functions_doc.yaml).